uuid: 9531372b-fe79-43f3-b637-a0ff047a42ef
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: qBS2TmfAJB37Qn3TnrNM8x4AWimmDapcizzRllgo0fo
id: likert_would_you
label: 'Likert: Would You'
category: Likert
likert: true
options: |
  1: Definitely Not
  2: Probably Not
  3: Not Sure
  4: Probably
  5: Definitely
